/**
 * Brunner AG - Druck und Medien, Kriens
 * @copyright      Copyright 2009, Brunner Web, all rights reserved
 * @link           http://www.bag.ch/web
 */
 
@import url('fonts.css');

html, body {
	height: 100%;
}

p {
	margin: 0;
	padding: 0;
}

a {
	text-decoration: none;
	outline: none;
}

body {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	color: #164d7e;	
}

div#page {
	position: relative;
	margin: auto;
	width: 100%;
	min-height: 100%;
	_height: 100%;
	background-color: white;
}

div#wrapper {
	width: 95%;
	padding: 0 2.5%;
}

/* HEADER */

div#header {
	height: 234px;
	width: 100%;
	position: relative;
	padding: 0;
	clear: left;
}

div#header div#search {
	position: absolute;
	top: 60px;
	right: 15px;
	z-index: 10;
	text-align: right;
}

div#header div#search input {
	width: 137px;
	height: 20px;
	background-color: white;
	padding: 2px;
	margin: 0 5px 0 0;
	border: 0;
	font-size: 13px;
	line-height: 22px;
	color: #164d7e;	
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;		
}

div#header div#search a.search {
	width: 20px;
	height: 20px;
	display: block;
	float: right;
	background: url(/_local/images/search_icon.gif) no-repeat 0 0;
	background-size: cover;
	
}

div#header div#search img {
	float: right;
}

div#header div#quicklinks {
	float: left;
	height: 40px;
	padding-top: 12px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;	
}

div#header div#language {
	float: right;
	height: 40px;
	padding-top: 12px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;	
}

div#header div#language:after {
	clear: both;
}

div#header div.socialHeader {
	float: right;
	height: 40px;
	padding-top: 12px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;	
	margin-right: 10px;
}

div#header div#instagram.socialHeader {
	margin-right: 15px !important;
}

div#header div#logocontainer {
	overflow: hidden;
	width: 100%;
	position: relative;
	top: 0px;
	height: 124px;
}

div#header div#logo {
	background-color: #d0dbe5;
	padding: 2px 2px 2px 10px;
	height: 120px;
	width: 150px;
	position: absolute;
	top: 0;
	left: 0;
	border-right: 12px solid white;
	z-index: 2;
}

div#header div#topslogan {
	background-color: #f8ae41;
	height: 124px;
	padding-left: 210px;
	padding-right: 20px;	
	width: 100%;
	position: relative;
	top: 0;
	left: 0;
	z-index: 1;
	display: table;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

div#header div#topslogan div.cmsGroup {
	display: table-cell;
	vertical-align: middle;
	float: none !important;
}

body.cms_editpage div#header div#topslogan {
	top: -20px;
	height: 184px;
}

div#header div#navigationcontainer {
	width: 100%;
	position: absolute;
	top: 173px;
	left: 0;
	z-index: 4;
	padding-bottom: 8px;
	border-bottom: 1px solid #164d7e;
}

/* BANNER */

div#banner {
	width: 100%;
	height: 400px;
	position: relative;
	margin-bottom: 10px;
}

div#banner div#headimage {
	width: 100%;
	height: 400px;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1;
	background-position: center center;
}

div#banner div#teaserslogan {
	width: 220px;
	padding: 0 15px;
	height: 400px;
	background-color: #164d7e;
	border-left: 12px solid white;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 2;
	display: table;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

div#banner div#teaserslogan div.cmsGroup {
	display: table-cell;
	vertical-align: middle;
	float: none !important;
}

div#locationnavigation {
	position: absolute;
	z-index: 3;
}


/* MAIN */

div#main {
	padding-top: 40px;
	position: relative;
}
	
div#main div#mainleft {
	width: 100%;
	float: left;
	padding-right: 226px;
	padding-left: 0.5%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

div#main div#mainright {
	width: 208px;
	margin-left: 12px;
	float: left;	
	position: absolute;
	top: 0; 
	right: 2.5%;
	z-index: 2;	
}

div#main div#mainright div#teaser {
	margin-bottom: 20px;
}


/* FOOTER */

div#footer {
	background-color: #f8ae41;
	position: absolute;
	bottom: 0;
	width: 100%;
	padding: 0 0 0 0;
}

body.cms_editpage div#footer {
	display: none;
}

div#footer div#footernavigation {
	padding: 50px 2.5% 0 2.5%;
}

div#footer div#footeraddress {
	padding: 30px 2.5% 50px 2.5%;
	text-align: right;
}

div#footer div#footeraddress div {
	display: inline-block;
	margin-top: 25px;
	margin-right: -2px;
}

div#footer div#footeraddress img {
	display: inline-block;
	position: relative;
	top: 15px;
	margin-right: 10px;
}

div#footer div#footeraddress div.socialFooter {
	float: left;
	padding-top: 35px;
}

div#footer div#footeraddress div.socialFooter#instagram_footer {
	padding-top: 36px !important;
}

div#footer div#copyright {
	background-color: #164d7e;
	width: 100%;
	display: table;
	padding: 8px 0;
}

div#footer div#copyright p,
div#footer div#copyright a {
	color: white;	
	font-size: 13px;
	line-height: 18px;
}


div#footer div#copyright div#copyrightcontent {
	display: table-cell;
	vertical-align: middle;
	padding: 7px 2.5%;
	text-align: right;
	float: right;
}

div.clear {
	height: 0;
	line-height: 0;
	font-size: 0;
	clear: both;
}

div#main div#mainleft div#content div.cmsGroup {
	padding-top: 0 !important;
	padding-bottom: 0 !important;
	margin: 0 0 20px 0!important;	
}

/* Screens lower than 1150px  */

@media only screen and (max-width: 1150px) {
	div#header div#search {
		top: 195px;
		right: 15px;
	}
	
	div#header div#search a.search {
		background: url(/_local/images/search_icon_orange.gif) no-repeat 0 0;
		background-size: cover;
		
	}	
}


/* Screens larger than 1200px + 20px Scrollbar */

@media only screen and (min-width: 1220px) {

	div#header,
	div#banner,
	div#main,
	div#wrapper,
	div.center {
		width: 1200px;
		margin: auto;
		position: relative;
		padding-left: 0;
		padding-right: 0;
	}	
	
	div#footer div#copyright div#copyrightcontent {
		padding-left: 0;
		padding-right: 0;
	}
	
	div#footer div#footernavigation {
		padding-left: 0;
		padding-right: 0;
	}	

	div#footer div#footeraddress {
		padding-left: 0;
		padding-right: 0;
	}	

	div#banner {
		margin-bottom: 10px;	
	}
	
	div#main div#mainleft {
		padding-left: 0;
	}
	
	div#main div#mainright {
		right: 0;
	}
	
	div#main div#mainleft div#content {
		width: 1030px;
		margin-left: -23px;
	}
		
}

/* Screens smaller than 960px */

@media only screen and (max-width: 960px) {

	div#banner,
	div#banner div#headimage,
	div#banner div#teaserslogan {
		height: 280px;
	}
		
}

/* Screens smaller than 800px */

@media only screen and (max-width: 800px) {

	div#main div#mainleft {
		width: 100%;
		float: none;
		display: block;
		padding: 0;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}

	div#main div#mainright {
		width: 95%;
		padding: 2.5%;
		margin: 0;
		float: none;	
		position: static;
		display: block;
	}
	
	div#footer div#footernavigation {
		display: none;	
	}
	
	div#footer div#footeraddress div.socialFooter {
		display: none;	
	}	
	
}

/* Screens smaller than 560px / mobile-view */

@media only screen and (max-width: 560px) {

	 /* Remove Group-floating */
	div#main div#mainleft div#content div.cmsGroup {
		float: none !important;
		display: block !important;
		width: 100% !important;
		padding: 0 !important;
		margin: 0 0 20px 0!important;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}

	div#header div#topslogan {
		padding-left: 195px;	
	}
	
	div#locationnavigation {
		margin-top: 5px;
	}
	
	div#header div#quicklinks {
		display: none;
	}	
	
	div#banner {
		display: none;
	}
	
	div#main div#mainleft div#content {
		width: 95%;
		padding: 2.5%;
	}
		
		
}






